// Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
//
// SPDX-License-Identifier: MPL-2.0

import { STRUCTURE_ELEMENTS } from '../../plugin-core/utils/StructureElements';

export const VORBLATT_STRUCTURE = {
  HCONTAINER: STRUCTURE_ELEMENTS.HCONTAINER,
  NUM: STRUCTURE_ELEMENTS.NUM,
  MARKER: STRUCTURE_ELEMENTS.MARKER,
  HEADING: STRUCTURE_ELEMENTS.HEADING,
  CONTENT: STRUCTURE_ELEMENTS.CONTENT,
  PARAGRAPH: STRUCTURE_ELEMENTS.P,
  TBLOCK: STRUCTURE_ELEMENTS.TBLOCK,
  AUTHORIALNOTE: STRUCTURE_ELEMENTS.AUTHORIALNOTE,
};
